Patch Repository

MS13-082 Bulletin Details
Bulletin ID MS13-082
Title Vulnerabilities in .NET Framework Could Allow Remote Code Execution (2878890)
Summary This security update is rated Critical for Microsoft .NET Framework 3.0 Service Pack 2, Microsoft .NET Framework 3.5, Microsoft .NET Framework 3.5.1, Microsoft .NET Framework 4, and Microsoft .NET Framework 4.5 on affected editions of Microsoft Windows; it is rated Important for Microsoft .NET Framework 2.0 Service Pack 2 and Microsoft .NET Framework 3.5 Service Pack 1 on affected editions of Microsoft Windows.
Knowledgebase 2878890

List of Patches

S.No Patch Name Severity
1NDP35SP1-KB2861697-x86.exeImportant
2Windows6.1-KB2861698-x86.msuImportant
3Windows8-RT-KB2861704-x86.msuImportant
4NDP35SP1-KB2861697-x64.exeImportant
5Windows6.1-KB2861698-x64.msuImportant
6Windows8-RT-KB2861704-x64.msuImportant
7NDP40-KB2858302-v2-x86.exeImportant
8NDP40-KB2858302-v2-x64.exeImportant
9NDP40-KB2861188-x86.exeCritical
10NDP40-KB2861188-x64.exeCritical
11NDP45-KB2861193-x86.exeCritical
12NDP45-KB2861193-x64.exeCritical
13NDP45-KB2861208-x86.exeImportant
14NDP45-KB2861208-x64.exeImportant
15Windows8-RT-KB2861702-x86.msuImportant
16Windows8-RT-KB2861702-x64.msuImportant

Disclaimer: This webpage is intended to provide you information about patch announcement for certain specific software products. The information is provided "As Is" without warranty of any kind. The links provided point to pages on the vendors websites. You can get more information by clicking the links to visit the relevant pages on the vendors website.